#ifndef LIBVLC_W32_H_INCLUDED
#define LIBVLC_W32_H_INCLUDED

#include <vlc/vlc.h>

#ifdef __cplusplus
extern "C" {
#endif

int libvlc_connect_library();
int libvlc_disconnect_library();

#ifdef __cplusplus
}
#endif


#endif // LIBVLC_W32_H_INCLUDED
